=== debian/changelog ===
fcitx-sunpinyin (0.2.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no change needed.

 -- Aron Xu <aron@debian.org>  Wed, 22 Jun 2011 18:06:59 +0800

fcitx-sunpinyin (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #604023) 

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 09 Mar 2011 23:26:26 +0800
