=== debian/control ===
Source: fcitx-sunpinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <happyaron.xu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), cmake, intltool, pkg-config,
 fcitx (>= 1:4.0.1),
 libsqlite3-dev,
 libsunpinyin-dev (>=2.0.2),
 libx11-dev,
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/fcitx
Vcs-Bzr: lp:~pkg-ime/ibus/debian-fcitx-sunpinyin
Vcs-Browser: https://code.launchpad.net/~pkg-ime/ibus/debian-fcitx-sunpinyin

Package: fcitx-sunpinyin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sunpinyin-data
Description: fcitx wrapper for Sunpinyin IM engine
 fcitx-sunpinyin is a wrapper for Sunpinyin IM engine.
 .
 Sunpinyin is a statistical language model (SLM) based input method 
 engine for Simplified Chinese, it features full sentence input.
