=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_auto_build:
	rm -rf debian/po
	mkdir debian/po
	cp po/*.po debian/po/
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	cp debian/po/*.po po/
	rm -rf debian/po

override_dh_makeshlibs:
