=== debian/changelog ===
fcitx-sunpinyin (0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 23 Sep 2011 22:27:55 +0800
