=== debian/control ===
Source: fcitx-sunpinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>
Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config,
 fcitx-libs-dev, libsqlite3-dev, libsunpinyin-dev (>= 2.0.3-4), libx11-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://git.debian.org/pkg-ime/fcitx-sunpinyin.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-sunpinyin.git

Package: fcitx-sunpinyin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sunpinyin-data
Description: fcitx wrapper for Sunpinyin IM engine
 fcitx-sunpinyin is a wrapper for Sunpinyin IM engine.
 .
 Sunpinyin is a statistical language model (SLM) based input method 
 engine for Simplified Chinese, it features full sentence input.
