=== debian/watch ===
version=3
http://googlecode.debian.net/p/fcitx/fcitx-sunpinyin-(\d+.*)\.tar\.bz2
