=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Aron Xu <aron@debian.org>
+Uploaders: Aron Xu <aron@debian.org>, Yunqiang Su <wzssyqa@gmail.com>
 Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config,
  fcitx-libs-dev, libsqlite3-dev, libsunpinyin-dev (>= 2.0.3-4), libx11-dev
 Standards-Version: 3.9.2
