=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_auto_configure:
	dh_auto_configure -- \
	-DENABLE_TEST=ON
override_dh_makeshlibs:
