=== debian/changelog ===
fcitx-sunpinyin (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sun, 18 Mar 2012 22:29:46 +0800
