=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Aron Xu <aron@debian.org>, Yunqiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config,
- fcitx-libs-dev, libsqlite3-dev, libsunpinyin-dev (>= 2.0.3-4), libx11-dev
-Standards-Version: 3.9.2
+Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config, libx11-dev,
+ fcitx-libs-dev (>= 1:4.2.0), libsqlite3-dev, libsunpinyin-dev (>= 2.0.3-4)
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-sunpinyin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-sunpinyin.git
