=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,6 @@
-find_package(PkgConfig REQUIRED)
-
 include_directories (
-    ${SUNPINYIN_INCLUDE_DIRS}
+    ${PROJECT_BINARY_DIR}
+    ${SUNPINYIN_INCLUDE_DIR}
     ${FCITX4_FCITX_UTILS_INCLUDE_DIRS}
     ${FCITX4_FCITX_CONFIG_INCLUDE_DIRS}
     ${FCITX4_FCITX_INCLUDE_DIRS}
