=== debian/changelog ===
fcitx-sunpinyin (0.3.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.7

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 06 Jun 2012 16:20:22 +0800

fcitx-sunpinyin (0.3.6-1) unstable; urgency=low

  * Fix debian/watch: googlecode
  * remove 0001-01-lower_sunpinyin_version.patch.patch
  * Imported Upstream version 0.3.6

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 17:04:40 +0800

fcitx-sunpinyin (0.3.5-1) unstable; urgency=low

  * New upstream release. 

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 10 Apr 2012 16:53:12 +0800

fcitx-sunpinyin (0.3.4-2) unstable; urgency=low

  * Recommends: fcitx (Closes: 667449).

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 04 Apr 2012 17:43:19 +0800

fcitx-sunpinyin (0.3.4-1+build1) unstable; urgency=low

  * Rebuild for Multi-arched sunpinyin. 

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 03 Apr 2012 23:27:22 +0800
