=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, intltool, pkg-config, libx11-dev,
- fcitx-libs-dev (>= 1:4.2.0), libsqlite3-dev, libsunpinyin-dev (>= 2.0.3-4)
+ fcitx-libs-dev (>= 1:4.2.0), libsqlite3-dev, libsunpinyin-dev (>= 2.0.3+git20120605)
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-sunpinyin.git
@@ -14,6 +14,7 @@
 Package: fcitx-sunpinyin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, sunpinyin-data
+Recommends: fcitx
 Description: fcitx wrapper for Sunpinyin IM engine
  fcitx-sunpinyin is a wrapper for Sunpinyin IM engine.
  .
