=== debian/changelog ===
fcitx-sunpinyin (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 02 Aug 2013 14:51:36 +0800

fcitx-sunpinyin (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 15 Feb 2013 18:49:38 +0800

fcitx-sunpinyin (0.3.9-1) experimental; urgency=low

  * Imported Upstream version 0.3.9

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 28 Sep 2012 16:00:09 +0800

fcitx-sunpinyin (0.3.8-1) experimental; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Sat, 11 Aug 2012 20:04:25 +0800
