=== debian/control ===
Source: fcitx-sunpinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), cmake, fcitx-bin, pkg-config, libx11-dev,
 fcitx-libs-dev (>= 1:4.2.8), libsqlite3-dev, libsunpinyin-dev (>= 2.0.3+git20120605)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-sunpinyin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-sunpinyin.git

Package: fcitx-sunpinyin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sunpinyin-data
Recommends: fcitx (>= 1:4.2.8)
Description: fcitx wrapper for Sunpinyin IM engine
 fcitx-sunpinyin is a wrapper for Sunpinyin IM engine.
 .
 Sunpinyin is a statistical language model (SLM) based input method 
 engine for Simplified Chinese, it features full sentence input.
