=== debian/changelog ===
fcitx-sunpinyin (0.4.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112903)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 21:54:00 +0300

fcitx-sunpinyin (0.4.2-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.6.1.
    + Bump debhelper-compat to v13.
    + Update homepage to GitHub project.
  * debian/rules: Modernize packaging with dh13.
  * debian/patches: Backport upstream commits till 2022-06-02.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Sep 2022 15:14:39 -0400

fcitx-sunpinyin (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.1.5. (no changes needed)
    + Bump debhelper compat to v11.
    + Use debian-input-method mailing list in maintainer field.
      Closes: #899506.
    + Use git repo on Salsa platform in Vcs fields.
    + Mark fcitx-sunpinnyin as M-A: same.
  * debian/rules: Use "dh_missing --fail-missing".
  * debian/copyright: Refresh information.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 09 Jul 2018 18:26:48 +0800

fcitx-sunpinyin (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + Apply "wrap-and-sort -abst".
    + Bump Standards-Version to 4.1.0.
    + Bump debhelper compat to v10.
    + Bump libsunpinyin version requirement.
    + Bump fcitx version requirement.
    + Use canonical Vcs URL.
    + Use GitHub as homepage.
  * Enable full hardening.
  * Point d/watch to download.fcitx-im.org.
  * Refresh d/copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 29 Sep 2017 11:30:57 +0800
