=== debian/control ===
Source: fcitx-sunpinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-bin,
 fcitx-libs-dev (>= 1:4.2.9),
 libsqlite3-dev,
 libsunpinyin-dev (>= 3.0.0~git20160910),
 libx11-dev,
 pkg-config,
Standards-Version: 4.6.0
Homepage: https://github.com/fcitx/fcitx-sunpinyin
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-sunpinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-sunpinyin

Package: fcitx-sunpinyin
Architecture: any
Multi-Arch: same
Depends:
 sunpinyin-data,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx (>= 1:4.2.9),
Description: fcitx wrapper for Sunpinyin IM engine
 fcitx-sunpinyin is a wrapper for Sunpinyin IM engine.
 .
 Sunpinyin is a statistical language model (SLM) based input method
 engine for Simplified Chinese, it features full sentence input.
